/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_SMS_SETTING')
 CREATE TABLE T_BDM_SMS_SETTING (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FPRIORITY VARCHAR(10) DEFAULT ' ' NOT NULL,
FFORMWORK_TYPE VARCHAR(10) DEFAULT ' ' NOT NULL,
FFAIL_REASON VARCHAR(200) DEFAULT ' ' NOT NULL,
FFILTER_TAG NCLOB,
FFORMWORK_CONTENT VARCHAR(20) DEFAULT ' ' NOT NULL,
FAPPLY_REASON VARCHAR(140) DEFAULT ' ' NOT NULL,
FDATASOURCE VARCHAR(10) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(10) DEFAULT ' ' NOT NULL,
FBILLSTATUS VARCHAR(10) DEFAULT ' ' NOT NULL,
FDXQM_STATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FDXQMID VARCHAR(50) DEFAULT ' ' NOT NULL,
FDXNRID VARCHAR(50) DEFAULT ' ' NOT NULL,
FDXNR_STATUS VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
